# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-jsonschema-specifications
pkgbase = python-jsonschema-specifications
xdata = pkgtype=pkg
pkgver = 2023.12.1-2
pkgdesc = The JSON Schema meta-schemas and vocabularies, exposed as a Registry
url = https://github.com/python-jsonschema/jsonschema-specifications
builddate = 1714401608
packager = Developer <dev@tuxcore.org>
size = 55172
arch = any
license = MIT
depend = python
depend = python-referencing
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-hatchling
makedepend = python-hatch-vcs
checkdepend = python-pytest
